bbswitch 0.7-2ubuntu1 source package in Ubuntu

Changelog

bbswitch (0.7-2ubuntu1) trusty; urgency=low

  * debian/control, debian/rules:
    - Remove support for module-assistant so as to comply
      with the requirements of the MIR.
  * debian/patches/01_add-support-for-Linux-3.13.patch:
    - Add support for Linux 3.13. This is also backward
      compatible.
 -- Alberto Milone <email address hidden>   Mon, 09 Dec 2013 12:19:45 +0100

Upload details

Uploaded by:
Alberto Milone on 2013-12-09
Uploaded to:
Trusty
Original maintainer:
Debian NVIDIA Maintainers
Architectures:
linux-any
Section:
misc
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Trusty release on 2013-12-11 main misc

Downloads

File Size SHA-256 Checksum
bbswitch_0.7.orig.tar.gz 20.5 KiB bc21377c165aa2851b85c6a2e398c94be70a0519ba8241ea92aedcbaad7b4659
bbswitch_0.7-2ubuntu1.debian.tar.gz 3.3 KiB e7e4020a163b877eea50ee7753bb221591136f9eeeac3cca4ea519422b6a045b
bbswitch_0.7-2ubuntu1.dsc 2.0 KiB 89744d6aa0032618f5da0d92ba06c3654635f2810bde8b036c1aaaf12ac5cf3b

View changes file

Binary packages built by this source

bbswitch-dkms: No summary available for bbswitch-dkms in ubuntu wily.

No description available for bbswitch-dkms in ubuntu wily.